i{
	font-family: FontAwesome;
	font-style: italic;
}

.content_main{
	background-color: #FFF;
	margin: 0 auto;
	padding: 25px 0;
}

.bp_1024 .content_main{
	padding: 70px 0;
}

.content_main .module:first-child {
	padding-top:0;
}

.footer{
	width: 100%;
	background-color: #E5E5E5;
	padding-top: 45px;
}

.footer .wrapper{
	display: table;
}

.footer-subline, .footer-bottom-subline{
	float: left;
	width: 100%;
	height: auto;
	background-color: #00b3e3;
}

.bp_1200 .footer-subline{
	height: 65px;
}

.footer-bottom-subline{
	background-color: #222222;
	padding: 30px 0;
}

.bp_1024 .footer-bottom-subline{
	height: 95px;
	width: 100%;
}

.copyright{
	text-align: center;
}
.bp_768 .copyright{
	float:left;
	text-align: left;
}

.copyright span{
	display: inline-block;
	color: #636363;
	line-height:25px;
}
.bp_768 .copyright span{
	line-height:35px;
}

.copyright span.footer_logo {
    display: inline-block;
    height: 25px;
    width: 25px;
	margin-right: 10px;
}
.bp_768 .copyright span.footer_logo {
    height: 35px;
    width: 35px;
	margin-right: 15px;
}

.breadcrumb_container{
	/*display: none;*/
	width: 100%;
	/*margin-bottom: 30px;*/
}

.breadcrumb {
	margin-bottom: 0;
	background-color: #212121;
	width: 100%;
	padding: 28px 0;
	z-index: 1;
	text-transform: uppercase;
}

.breadcrumb ul{
	width: 50%;
	display: inline-block;
}

.breadcrumb li{
	list-style-type: none;
	display: inline-block;
	padding-right: 10px;
	font-size:14px;
	color: #fff;
}
.bp_1200 .breadcrumb li{
	font-size: 16px;
}

.breadcrumb li .divider{
	padding-left: 10px;
}

.breadcrumb li a{
	color: #fff;
	
	transition: color 0.6s ease-in-out;
    -moz-transition: color 0.6s ease-in-out;
    -ms-transition: color 0.6s ease-in-out;
    -webkit-transition: color 0.6s ease-in-out;
}

.breadcrumb li a:hover,
.breadcrumb li.act a{
	color: #00b3e3;
	
    transition: color 0.6s ease-in-out;
    -moz-transition: color 0.6s ease-in-out;
    -ms-transition: color 0.6s ease-in-out;
    -webkit-transition: color 0.6s ease-in-out;
}

.bp_1280 .breadcrumb {
    width: 100%;
}

.bp_1400 .breadcrumb {
	left: 0;
}

.login_container{
	text-align: right;
	float: right;
	font-size: 14px;
	color: #fff;
}

.bp_1024 .login_container{
	width: 50%;
}

.bp_1200 .login_container{
	font-size:16px;
}

.login_container a{
	color: #00b3e3;
}

.login_container a:after{
	content: "";
	background-image: url("/fileadmin/templates/img/arrow-blue-right.png");
	background-size: contain;
	width: 13px;
	height: 13px;
	display: inline-block;
	margin-left: 8px;
}

.nav_outer .login_container{
	color:#565656;
	text-align: left;
	float: none;
	margin-top:20px;
}
.nav_outer .login_container a{
	display:block;
	margin-top:5px;
}

.nav_outer .login_container .phone_link_mobile {
	display:block;
	margin-top:15px;
}

.menu_footer{
	/*float: right;*/
	padding-top: 23px;
	text-align: center;
	margin-bottom: 25px;
}
.bp_1200 .menu_footer{
	float: right;
	/*padding-top: 25px;*/
	text-align: left;
	/*margin-bottom: 25px;*/
}

.menu_footer .divider{
	padding: 0 10px;
	color: white;
}

.menu_footer ul li{
	list-style-type: none;
	display: inline-block;
	font-size: 14px;
}
.bp_1024 .menu_footer ul li{
	font-size: 14px;
}
.menu_footer .totop {
	margin-top:5px;
}
.bp_480 .menu_footer .totop {
	margin-top:0;
}

.menu_footer ul li a{
	color: #fff;
	font-size:14px;
}

.external_link_area{
	padding: 20px 0 0;
	text-align: center;
}
.bp_768 .external_link_area{
	float: right;
	text-align: left;
	padding: 9px 0 0;
}

.external_link_area a{
	color: #636363;
}

.external_link_area .divider{
	padding: 0 10px;
}

.totop{
	text-transform: uppercase;
	color: white;
	cursor: pointer;
}

.totop:after{
	content: "";
	background-image: url("/fileadmin/templates/img/arrow-white-up.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 13px;
	height: 13px;
	display: inline-block;
	margin-left: 8px;
}

.social_icons{
	display: inline-block;
	padding-top: 15px;
	text-align: center;
	width:100%;
}
.bp_1200 .social_icons{
	text-align: left;
	width:auto;
}

.social_icons a{
	padding-right: 22px;
}
.footer-subline .social_icons a{	
    display: inline-block;
    margin-bottom: 10px;
    padding-right: 11px;
    padding-left: 11px;
}
.bp_480 .footer-subline .social_icons a{
	padding-right: 10px;
        padding-left: 0;
}

.bp_1024 .social_icons a{
	padding-right: 10px;
}


.social_icons a:hover{
	opacity: 1;
}

.circle_icon.fa-lg{
	font-size: 1em;
	border: 2px solid white;
	border-radius: 100%;
	transition: border 0.5s ease-in-out;
	-moz-transition: border 0.5s ease-in-out;
	-ms-transition: border 0.5s ease-in-out;
	-webkit-transition: border 0.5s ease-in-out;
}

.circle_icon:hover{
	border: 2px solid #00b3e3;
	transition: border 0.5s ease-in-out;
	-moz-transition: border 0.5s ease-in-out;
	-ms-transition: border 0.5s ease-in-out;
	-webkit-transition: border 0.5s ease-in-out;
}

.circle_icon .fa-stack-2x{
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}

.circle_icon:hover .fa-stack-2x{
	color: white;
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}

.circle_icon:hover .fa-inverse{
	color: #00b3e3;
	transition: color 0.5s ease-in-out;
	-moz-transition: color 0.5s ease-in-out;
	-ms-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
}
